{
    "dc_identifier": "nl.gm0402.2c.2016.4238864-13",
    "dc_title": "GEMEENTERAAD 2016-09-28 - Structuurvisie Verkeer en Vervoer 2030 (278453)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2016-09-28. Onderdeel: Structuurvisie Verkeer en Vervoer 2030 (278453).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/d834011a-c778-4341-8220-2630bb1163cf",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2016-09-28",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "133",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0402.2c.2016.4238864-13",
    "dc_externalIdentifier": "4238932",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-28",
    "foi_meetingNumber": "4238864",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.1",
            "dc_title": "Dossier 143 voorblad.pdf",
            "foi_fileName": "Dossier%20143%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=467bc7ee-bb37-4a15-9fc7-0d54af087524"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.2",
            "dc_title": "Raadsvoorstel - Structuurvisie Verkeer en Vervoer 2030",
            "foi_fileName": "Raadsvoorstel_14%20juni%202016%20SVV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=52ca6d3b-b646-42f0-a669-bf13a90b6837"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.3",
            "dc_title": "Raadsbesluit - Structuurvisie Verkeer en Vervoer 2030",
            "foi_fileName": "Raadsbesluit%20-%20Structuurvisie%20Verkeer%20en%20Vervoer%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=88926fd2-7ed0-42f0-8c65-d6ca6b792365"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.4",
            "dc_title": "SV V&V 2030_september 2016",
            "foi_fileName": "SV%20V%26V%202030_september%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=d77379ab-02aa-41d9-acb1-5b0ec0d16278"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.5",
            "dc_title": "Parkeerbalans",
            "foi_fileName": "Parkeerbalans.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=a9edba61-b983-485c-888e-b5854d677c1e"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.6",
            "dc_title": "Wikken en wegen d.d. 20 augustus 2010",
            "foi_fileName": "Wikken%20en%20wegen%2020%20aug%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=287a595e-923c-4eee-949a-b8dbfae7be88"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2016.4238864-13.doc.7",
            "dc_title": "M16-87 Structuurvisie Verkeer en Vervoer 2030 Diependaalselaan.pdf",
            "foi_fileName": "M16-87%20Structuurvisie%20Verkeer%20en%20Vervoer%202030%20Diependaalselaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=0dd3ed7a-c017-49e6-b06d-5185409d3708"
        }
    ]
}